"pyafm: tools for controlling atomic force microscopes."

classifiers = """\
Development Status :: 2 - Pre-Alpha
Intended Audience :: Developers
Intended Audience :: Science/Research
Operating System :: POSIX
Operating System :: Unix
License :: OSI Approved :: GNU General Public License (GPL)
Programming Language :: Python
Topic :: Scientific/Engineering
Topic :: Software Development :: Libraries :: Python Modules
"""

from distutils.core import setup
from os import walk
import os.path

from pyafm import __version__

setup(name='pyafm',
      version=__version__,
      maintainer='W. Trevor King',
      maintainer_email='wking@drexel.edu',
      url="http://www.physics.drexel.edu/~wking/unfolding-disasters/pyafm/",
      download_url='http://www.physics.drexel.edu/~wking/code/python/pyafm-%s.tar.gz' % __version__,
      license='GNU General Public License (GPL)',
      platforms=['all'],
      description=__doc__,
      long_description=open('README', 'r').read(),
      classifiers=filter(None, classifiers.split('\n')),
      py_modules=['pyafm'],
      provides=['pyafm (%s)' % __version__],
      requires=['pypiezo (>= 0.4)'],
      )
